
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TSC2", "TSC2\TSC2.csproj", "{A2DB5769-F77B-4507-B21A-FE7B741E34DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2DB5769-F77B-4507-B21A-FE7B741E34DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2DB5769-F77B-4507-B21A-FE7B741E34DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2DB5769-F77B-4507-B21A-FE7B741E34DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2DB5769-F77B-4507-B21A-FE7B741E34DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {024B9E64-9A56-436E-B04A-F6519B360C23}
	EndGlobalSection
EndGlobal
